/*===================stylesheet.css Css=========================*/



/*HIDDEN LOGIN PAGE=ˇ·Shipping Address*/



.sidebysidefields { display: none; }

CODE { font-family: arial, verdana, helvetica, sans-serif; font-size: 1em; }

TEXTAREA { margin: auto; display: block; width: 95%; }

*+ html FIELDSET { padding: 13px; margin: 3px 0 12px 0; border: 1px solid #ececec; }

FIELDSET { padding: 13px; margin: 10px 0 17px 0; border: 1px solid #dfdfdf; }

LEGEND { font: bold 13px arial; padding: 4px 7px; color: #305159; }

LABEL { padding: 0.2em; }

FORM, SELECT, INPUT { font-size: 12px; margin: 0.1em; }

LABEL.checkboxLabel, LABEL.radioButtonLabel { margin: 0.5em 0.3em; }

#logo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg { float: left; }

.categoryListBoxContents a { text-decoration: none; }

LABEL.inputLabel { float:left; margin:0px; width: 9em; }

LABEL.inputLabelPayment { width: 14em; float: left; padding-left: 2.5em; }

LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel { width: 11em; float: left; }

#checkoutPayment LABEL.radioButtonLabel { font-weight: bold; }

P, ADDRESS { padding: 0.5em; }

ADDRESS { font-style: normal; }

.clearBoth { clear: both; }

HR { height: 1px; margin: 5px 0; border: none; border-bottom: 1px solid #e4e4e4; }

.dotted-line { height: 1px; background: url("../images/dotted_line.gif") repeat-x 0 0; }

.float-right { float: right; }

.float-left { float: left; }

.list-style-none { list-style-image: none; list-style-position: outside; list-style-type: none; padding: 0; margin: 0; }

ul.inline-list li { float: left; padding: 46PX 0PX 0PX 60px; }

.align-center { margin: auto !important; text-align: center !important; }

/*warnings, errors, messages*/













#mainWrapper { text-align: left; width: 1000px; vertical-align: top;/*	border: 1px solid #9a9a9a;*/ }

#headerWrapper, #contentMainWrapper, #logoWrapper, #cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul, #mainWrapper, #popupAdditionalImage, #popupImage { margin: 0em; padding: 0em; }

#contentMainWrapper { margin-top: 8px; }

#headerWrapper { background: url("../images/web_header_bg.gif") repeat-x scroll center top transparent; margin-left: -175px; padding-left: 175px; margin-right: -175px; padding-right: 175px; height: 140px; }

.topper-menu li { font: 11px verdana; float: left; margin: 9px 2px 0 14px; }

#logoWrapper { height: 113px; float:left; }

#mainWrapper { margin: auto; }

#tagline { /*	margin: 0.7em 0 0 1em;







	padding: 0 0 0.4em 1em;*/ float: left; }

#tagline_header { border-left: 1px solid #dddddd; font: bold 20px arial; color: #888888; margin: 0.7em 1em; padding: 0 0 0 1em; }

#sendSpendWrapper { border: 1px solid #cacaca; float: right; margin: 0em 0em 1em 1em; }

.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper { margin: 0; }

.wrapperAttribsOptions { margin: 0.3em 0em; }

/*navigation*/







.navSplitPagesLinks a { }

.navNextPrevCounter { margin: 0em; font-size: 0.9em; }

.navNextPrevList { display: inline; white-space: nowrap; margin: 0; padding: 0.5em 0em; list-style-type: none; }

#navMainWrapper, #navSuppWrapper, #navCatTabsWrapper { margin: 0em; /*	background-color: #abbbd3;*/ padding: 0.5em 0.2em; font-weight: bold; /*	color: #ffffff;*/ height: 1%; }

#navSuppWrapper { border-top: 1px solid #cecece; margin: 25px 0 25px 0; padding: 8px 0 12px 0; text-align: center; }

#navCatTabsWrapper { color: #9a9a9a; background-image:none; }

#navMain ul, #navCatTabs ul { margin: 0; padding: 0.5em 0em; list-style-type: none; text-align: center; line-height: 1.5em; }

#navMain ul li, #navCatTabs ul li { display: inline; }

.footer-links { padding-left:350px; }

.footer-links li { font: normal 11px verdana; float: left; margin: 5px 2px; }

.footer-links li a { color: #727272; text-decoration: none; }

#navMain ul li a, #navCatTabs ul li a { text-decoration: none; padding: 0em 0.5em; margin: 0; color: #ffffff; white-space: nowrap; }

.legalCopyright { color: #727272; font: 11px/16px verdana !important; text-align: center; }

.legalCopyright a { color: #727272; }

#navCatTabs ul li a { color: #9a9a9a; }

#navEZPagesTOCWrapper { font-weight: bold; float: right; height: 1%; border: 1px solid #9a9a9a; }

#navEZPagesTOC ul { margin: 0; padding: 0.5em 0em; list-style-type: none; line-height: 1.5em; }

#navEZPagesTOC ul li { white-space: nowrap; }

#navEZPagesTOC ul li a { padding: 0em 0.5em; margin: 0; }

#navMainSearch { float: right; }

#top_nav { float:right; width: 630px; }

#tab_nav { background: url("../images/web_mainnav_bg.gif") repeat-x scroll center top transparent; height: 38px; margin-top: 2px; overflow: hidden; float: left; }

#tab_nav a { color: #EAD18D; display: block; float: left; padding-top: 11px; text-decoration: none; }

#tab_nav li { float: left; padding: 0 0 0 5px; }

#tab_nav li a { font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; display: block; padding: 10px 20px 9px 18px; }

#tab_nav li:hover { background-position: left -39px; }

#tab_nav li:hover a { background-position: right -39px; background: url("../images/web_mainnav_ico01.gif") no-repeat scroll center 2px transparent; display: block; float: left; }

#tab_nav #tab_active { background-position: 0 -78px; }

#tab_nav #tab_active a { background-position: right -78px; }

#tab_nav li.home-link { padding: 0; }

#tab_nav li.home-link a { display: block; padding-left: 22px; }

#tab_nav li.home-link:hover a { background-position: left -39px; background: url("../images/web_mainnav_ico01.gif") no-repeat scroll center 2px transparent; display: block; float: left }

#login_logout_section, #login_logout_section a { font: normal 12px arial; padding: 5px 0; }

#login_logout_section a:hover { text-decoration: none; }

#navColumnOne, #navColumnTwo { background-color: transparent; }

#navColumnOne { width: 170px; background-color: rgb(39, 39, 39); padding-top: 0px; padding-right: 10px; padding-left: 10px; margin-top: 0px; margin-right: 10px; }

/* Tools section styles */







#tools_wrapper { height: 31px; background: #edf9fd url("../images/tools_nav_bg.gif") repeat-X left bottom; margin: 0 0 !important; padding-top: 1px; float:right; }

.line-header { font: 1px arial; margin: 0 4px; }

.search-header-input { float: left; }

.search-header { margin: 3px 0; }

.search-header input { font: 12px arial; border: 0px; margin: 0px; color: #696969; background: none; width: 160px; margin: 0 0px 0 0; }

.search-header form { float: left; }

.search-header input:focus { background: none; }

.advanced_search { padding: 0 6px 2px 0; margin: 5px 0 0 14px; }

.advanced_search a { font: 11px Arial; text-decoration: none; color: #336b7d; padding: 0 7px 0 0; background: url("../images/arrow_small.gif") no-repeat right center; }

.advanced_search a:hover { text-decoration: underline; }

.cart-header { padding: 1px; margin: 2px auto 3px auto !important; }

.cart-header span { font-weight: bold; }

.cart-icon { width: 20px; height: 20px; margin: 1px 6px 0 0; }

.full { background: url("../images/cart_full_icon.gif") no-repeat left top; }

.empty { background: url("../images/cart_empty_icon.gif") no-repeat left top; }

.td-search-header { width: 313px; }

.td-languages { width: 303px; text-align: right; padding: 0 4px 0 0; }

.languages-wrapper { float: left; }

.languages-wrapper select, .languages-wrapper { font: 11px tahoma, arial !important; }

.languages-wrapper select { height: 18px; }

.languages-wrapper form { float: right; }

.languages-wrapper label { padding: 3px 0; line-height: 17px !important; }

/* /Tools section styles */







/*The main content classes*/







#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert { vertical-align: top; }

/*.content,*/ #productDescription, .shippingEstimatorWrapper { font-size: 13px !important; padding: 0.2em; }

#productAttributes { padding: 10px 14px; margin: 10px 0; border: 1px #f3ecd9 solid; background: #fcfcea; }

.advisory { }

.important { font-weight: bold; }

.gvBal { float: right; }

.centerColumn, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix { padding: 0.8em; }

.centerColumn { padding: 0; }

.smallText, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP { font-size: 0.9em; }

#siteinfoIP { float: left; }

.centerBoxContentsSpecials a, .centerBoxContentsAlsoPurch a, .centerBoxContentsFeatured a, .centerBoxContentsNew a, .specialsListBoxContents a { color: #333333; margin:  0; line-height: 16px; }

/*Shopping Cart Display*/







#cartAdd { text-align: center; margin: 1em; border: 1px dotted #9A9A9A; background: #f8f8f8; padding: 1em; }

#scUpdateQuantity { width: 2em; }

.cartQuantity { width: 4.7em; }

.cartNewItem { position: relative;  /*do not remove-fixes stupid IEbug*/ }

.cartOldItem { position: relative;  /*do not remove-fixes stupid IEbug*/ }

#cartBoxListWrapper a { color: #0075E2; }

.cartBoxTotal { text-align: right; font-weight: bold; }

.cartRemoveItemDisplay { width: 3.5em; }

#mediaManager { width: 50%; margin: 0.2em; padding: 0.7em; background: #FCFCEA; border: 1px solid #F3ECD9; }

#mediaManagerHeading { margin-top: 5px; padding-top: 0 !important; }

.mediaTitle { float: left; }

.mediaTypeLink { float: right; }

#productPrices, #reviewsInfoDefaultPrice { font: bold 16px arial; color: #a30101; margin: 0 0 6px 0; display: block; }

.orderHistList { margin: 0; padding: 0.2em 0em; list-style-type: none; }

#cartBoxListWrapper ul, #ezPageBoxList ul { list-style-type: none; }

#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal { margin: 0; padding: 0.2em 0em; }

#cartBoxEmpty, #cartBoxVoucherBalance { font-weight: bold; }



/*Image Display*/

#cartInstructionsDisplay{ display:none}





.categoryIcon { }

/*Attributes*/







.attribImg { width: 20%; margin: 0.3em 0em; }

.attributesComments { margin: 10px 0; color: #83785c; }

/*list box contents*/







.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew { margin: 0.5em 0em; }

.centerBoxWrapper h2 { margin: 0 0 15px 0 !important; }

/*sideboxes*/







.columnLeft { padding: 0 18px 0 0; }

.columnRight { padding: 0 0 0 18px; }

h3.leftBoxHeading a:link, h3.rightBoxHeading a:link, h3.leftBoxHeading a:visited, h3.rightBoxHeading a:visited { }

h3.leftBoxHeading a:hover, h3.rightBoxHeading a:hover { }

#manufacturersHeading, #currenciesHeading, #musicgenresHeading, #recordcompaniesHeading, #searchHeading, #search-headerHeading { font: bold 1.1em arial; }

.leftBoxHeading label, .rightBoxHeading label { line-height: 15px; }

.sidebox-products { display: block; color: #0075E2 !important; padding: 2px; }

#shoppingcartContent { background: #f4fcfd !important; }

.rightBoxHeading a:visited, .leftBoxHeading a:visited, .centerBoxHeading a:visited { color: #FFFFFF; }

.centeredContent, TH, #cartEmptyText, #cartBoxGVButton, #cartBoxEmpty, #cartBoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .gvBal, .attribImg { text-align: left; }

.additionalImages a { text-decoration: none; }

#bestsellers .wrapper { margin: 0em 0em 0em 1.5em; }

#bestsellers ol { padding: 0; margin: 0 0 0 8px; }

#bestsellers li { padding: 0; margin: 0.3em 0em 0.3em 0em; }

#upProductsHeading { text-align: left; }

#upDateHeading { text-align: right; }

/* categories box parent and child categories */







A.category-top { font: 12px arial; text-decoration: none; padding: 0 0 0 9px; }

A.category-links, A.category-links:visited { color: #004080; text-decoration: none; }

.categories-top-list { background: url("../images/web_sidebar_pro_list_title.gif") no-repeat scroll left top transparent; font-size: 12px; line-height: 26px; margin: 5px 0; overflow: hidden; text-indent: 26px; width: 192px; margin-top: 0px; padding-top: 6px; height: 20px; }

.sub-count { color: #aaaaaa; line-height: 12px !important; }

.subcategory { padding: 0 0 6px 8px; }

.subcategory a { line-height: 12px !important; }

A.category-subs, A.category-products { background: url("../images/web_sidebar_list_ico01.gif") no-repeat scroll left 7px transparent; color: #8F8E8E; line-height: 19px; padding-left: 11px; }

SPAN.category-subs-parent { font-weight: bold; }

SPAN.category-subs-selected { background: none repeat scroll 0 0 #817149; color: #FFFFFF !important; font-weight: normal !important; text-decoration: none !important; padding:3px 10px 3px 0; }

/* end categories box links */







/*misc*/



.bold { font-weight: bold; }

.hiddenField { display: none; }

.visibleField { display: inline; }

#myAccountGen li, #myAccountNotify li { margin: 0; }

.accountTotalDisplay, .accountTaxDisplay { width: 20%; text-align: right;/*vertical-align: top*/ }

.accountQuantityDisplay { width: 10%; vertical-align: top }

.productListing-rowheading { background-color: #cfd8e6; height: 2em; }

.tabTable { margin: 6px 0 4px 0; }

.tabTable tr { width:auto;  }

.tabTable td { text-align: left; }

.productListing-even { background-color: #f7f7f3; }

#siteMapList { width: 90%; float: right; }

.ratingRow { margin: 1em 0em 1.5em 0em; }

LABEL#textAreaReviews { font-weight: normal; margin: 1em 0em; }

#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart { background-color: #ffffff; }

#shoppingcartBody #shippingEstimatorContent { clear: both; }

.seDisplayedAddressLabel { background-color:#85C285; text-align: center; }

.seDisplayedAddressInfo { text-transform: uppercase; text-align: center; font-weight: bold; }

#seShipTo { padding: 0.2em; }

#bannerOne, #bannerTwo, #bannerThree { margin: 0; padding: 0 0 9px 0; }

.related { height: 153px; padding: 15px 2px 2px; width: 32.8%; float: left; }

.related img { width:135px; float: left; }

.related a { margin-left:5px; }

#productDateAdded { display:none; }

#ltable { width: 360px; }

#ltable #productMainImage a img { background: url("../images/web_pro_detail_show_bg.gif") no-repeat scroll left top transparent; padding: 2px; }

#rtable { border: 1px solid #DEDEDE; padding-left: 10px; width: 350px; }

#productDescription { padding:10px 0; }

#productDetailsList li { line-height:25px; font-size:14px; width:300px; }

.advanced_search { display:none; }

.web_notice { color: #CCC487; height: 20px; margin: 0 auto; overflow: hidden; padding-top: 10px; width: 1000px; }

.web_currency_block { background: none repeat scroll 0 0 #2A1E10; border-top: 6px solid #23190D; height: 40px; margin: 0 auto; width: 1000px; }

.web_price_banner { background: url("../images/web_price_banner_ico.gif") no-repeat scroll right top transparent; height: 40px; }

.f_right { float: right !important; }

.languages-wrapper label { color: #A8935B; display: block; font-size: 12px; padding-top: 2px; }

.languages-wrapper select { background: none repeat scroll 0 0 #362716; border: 1px solid #22160B; color: #646464; height: 20px; font-size: 11px; }

.search-header input { background: none repeat scroll 0 0 #362716; border: 1px solid #22160B; color: #867D73; font-size: 12px; height: 18px; margin-top: -2px; padding: 0; width: 140px; }

.web_currency_block { padding:8px 0 12px 15px; width: 985px; height: 20px; }

.web_price_banner_top { height: 34px; left: 0; position: absolute; top: 0; z-index: 300; }

.web_price_banner_top_l { background: url("../images/web_price_banner_left.jpg") no-repeat scroll left top transparent; display: block; height: 34px; width: 44px; }

.web_price_banner_top_content { background: url("../images/web_price_banner_bg.jpg") repeat-x scroll center top transparent; height: 34px; padding: 0 4px; }

.f_left { float: left !important; }

.web_price_banner_top_content h1 { color: #E9D091; font-family: Georgia, "Times New Roman", Times, serif; font-size: 18px; padding: 3px 0 0; font-weight: normal; }

.web_price_banner_top_r { background: url("../images/web_price_banner_right.jpg") no-repeat scroll left top transparent; display: block; height: 34px; width: 14px; }

.web_clear { clear: both; font-size: 0; line-height: 0; }

h1#indexDefaultHeading { margin:0 !important; padding: 0; height:0; }

#indexDefaultHeading { display: none; }

.centerBoxContentsProducts { }

.centerBoxContentsProducts .itemTitle a { color: #333333; font-size: 11px; font-weight: 400; text-align: left; }

#productslisting2 { background: url("../images/web_main_pro_lsit_bg01.gif") repeat scroll 0 0 transparent; height: 100% !important; margin: 10px 4px 0 8px; }

#productGeneral { margin-top: 10px; }

#rtable #productName { color: #5D3D14; font-size: 13px; overflow: hidden; padding: 4px 0 5px; font-family: Arial, Helvetica, sans-serif; }

.web_pro_detail_show_pic_info { border-bottom: 1px solid #D6D6D6; color: #3C2B17; display: block; font-weight: bold; margin: 17px 12px 0 0; padding-bottom: 5px; text-indent: 5px; }

/* bfs for new tabs */







#bTabs { padding-top:20px; clear:both; }

#bTabs ul { padding-left:40px; }

#bTabs ul li { float:left; margin-right:3px; list-style-type:none; }

#bTabs ul li .bTab { display:block; padding:5px 45px; background:#a7a78f; color:#fff; font-family:Arial; font-size:14px; border-top:1px solid #a7a78f; border-left:1px solid #a7a78f; border-right:1px solid #a7a78f; }

#bTabs ul li .bTab:hover { background:#fbce3c; }

#bTabs ul li .bTab.bTabActive { background: url("../images/web_pro_tab_on.gif") repeat-x scroll center top transparent; color: #FFFFFF; display: block; float: left; font-size: 12px; height: 24px; line-height: 24px; padding: 0 5px; text-align: center; text-decoration: none; }

#bTabs .btBlocks { border-top:1px solid #82805f; clear:both; margin-right:10px; }

#bTabs .btBlock { display:none; }

/*mainpage flash footer  end*/







#productsid { background: url("../images/web_main_pro_lsit_bg01.gif") repeat scroll 0 0 transparent; height: 340px !important; margin: 10px 4px 0 8px; }

.footpay { background: none repeat scroll 0 0 #181818; height: auto !important; line-height: 50px; margin: 0 auto; min-height: 135px; overflow: visible; padding-top: 10px; text-align: center; width: 1000px; }

.footpay img { margin: 0 1px; }

.web_foot_nav { color: #727272; padding-bottom: 8px; }

strong { font-weight: bold; }

.web_foot_nav a { color: #727272; text-decoration: none; }

.web_foot_nav span { margin: 0 6px; }

.new_listing{ width:32% !important; padding:5px}

.productPriceDiscount{ text-align:center}

